<?xml version = '1.0' encoding = 'UTF-8'?>
<hwTaskFlows xmlns="http://xmlns.oracle.com/bpel/workflow/hwTaskFlowProperties">
   <ApplicationName>worklist</ApplicationName>
   <LookupType>LOCAL</LookupType>
   <TaskFlowDeploy>false</TaskFlowDeploy>
   <TaskFlowServer>
      <hostName/>
      <httpPort/>
      <httpsPort/>
   </TaskFlowServer>
<hwTaskFlow><WorkflowName>SolictarCreditoTask</WorkflowName><TaskDefinitionNamespace>http://xmlns.oracle.com/IN79NLab/IN79LabProject/SolictarCreditoTask</TaskDefinitionNamespace><TaskFlowId>SolictarCreditoTask_TaskFlow</TaskFlowId><TaskFlowFileName>WEB-INF/SolictarCreditoTask_TaskFlow.xml</TaskFlowFileName></hwTaskFlow><hwTaskFlow><WorkflowName>RevisarCredito</WorkflowName><TaskDefinitionNamespace>http://xmlns.oracle.com/IN79NLab/IN79LabProject/RevisarCredito</TaskDefinitionNamespace><TaskFlowId>RevisarCredito_TaskFlow</TaskFlowId><TaskFlowFileName>WEB-INF/RevisarCredito_TaskFlow.xml</TaskFlowFileName></hwTaskFlow></hwTaskFlows>
